POST /inbox/comments/{commentId}/like

Like a comment as the Page (Facebook only)

POST
/inbox/comments/{commentId}/like

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

commentId*string

Platform comment id

Request Body

application/json
  1. body
accountId*string

Connected account id (must belong to the key's organization)

Response Body

{commentId, liked}

application/json
  1. response
commentId?string
liked?boolean
Example Request
curl -X POST 'https://example.com/api/v1/inbox/comments/string/like' \  -H 'Content-Type: application/json' \  -d '{  "accountId": "string"}'
Example Response
{  "commentId": "string",  "liked": true}